html {
    scroll-behavior: smooth;
}

.asp_category-description__brand-summary,
details>summary {
    list-style: disc;
    cursor: pointer;
    font-weight: 500;
    padding: 3px 0;
    user-select: none;
    display: list-item;
    color: #ef233c;
}

.asp_category-description__brand-summary::marker,
details>summary::marker {
    color: #333;
}

.asp_category-description__brand-summary::-webkit-details-marker,
details>summary::-webkit-details-marker {
    display: none;
}

.asp_category-description__brand-summary::after,
details>summary::after {
    content: '▶';
    font-size: 8px;
    vertical-align: middle;
    display: inline-block;
    margin-left: 8px;
    color: #ef233c;
    transition: transform .2s;
}

.asp_category-description__brand-details[open] .asp_category-description__brand-summary::after,
details[open]>summary::after {
    transform: rotate(90deg);
}

details>summary.asp_category-blog-summary::after {
    content: none;
    color: aqua;
}

.asp_category-blog-summary {
    cursor: pointer;
    font-weight: 800;
    font-size: 14px;
    list-style: none;
    outline: none;
	transition:all 0.3s ease;
}

.asp_category-blog-summary:hover {
  color: #4a71b1;
}

.asp_category-blog-summary:hover h1 {
  color: #4a71b1;
}

details>summary.asp_category-blog-summary>h1 {
	margin-bottom: 8px;
}

details > summary.asp_category-blog-summary > h2 {
	margin-bottom: 8px;
	font-size: 22px;
    font-weight: 400;
}

details.asp_category-blog-details>h3 {
	margin-bottom: 8px;
	font-size: 16px;
    font-weight: 800;
}

details.asp_category-blog-details>h4 {
	margin-bottom: 8px;
	font-size: 14px;
    font-weight: 800;
}

h2.asp_category-blog {
	margin-bottom: 8px;
	font-size: 22px;
    font-weight: 400;
}

h3.asp_category-blog {
	margin-bottom: 8px;
	font-size: 16px;
    font-weight: 800;
}

h4.asp_category-blog {
	margin-bottom: 8px;
	font-size: 14px;
    font-weight: 800;
}

.asp_category-blog-details {
	border:1px solid #e5e7eb;
	border-radius:12px;
	padding:10px 15px;
	background:#fbfbfb;
}

.anchor-offset {
    display: block;
    position: relative;
    top: -220px;
    visibility: hidden;
}

.table-caption {
	margin-bottom: 8px;
	font-size: 13px;
    font-weight: 800;
	text-align: right;
}